Skip to main content

Deletes phone number by id

Deletes phone number for id specified.

Path Parameters
id int64 — REQUIRED

PhoneNumber id

Header Parameters
X-Tenant-ID — REQUIRED
Responses
200

OK

Schema — OPTIONAL
editable boolean — OPTIONAL
fipDatCreated string — OPTIONAL
fipDate string — OPTIONAL
fipUser string — OPTIONAL
fipUserCreated string — OPTIONAL
fipVersion int64 — OPTIONAL

The version of the object used for optimistic locking, must be not null for update, but null for insert.

id int64 — OPTIONAL

The id of the object, must be not null for update, but null for insert.

phoneNumber string — OPTIONAL
usedForCorrespondence boolean — OPTIONAL
204

No Content

401

Unauthorized

403

Forbidden

404

PhoneNumber not found